import CallApp from './main';
import type { OpenWalletConfig, OpenWalletOptions } from './types';
import type { WalletType } from './utils/config';
declare class OpenWallet extends CallApp {
  constructor(config?: OpenWalletConfig);
  /**
   * @param options
   */
  openWallet(options: OpenWalletOptions): void;
  /**
   * @param options
   */
  openAppStore(walletName: WalletType): void;
}
export default OpenWallet;
